fieldLayouts:
  b9338d7d-f13a-4d94-9291-f6c2486e6879:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-12-02T22:04:25+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: ae553c7f-84c3-474d-8d0b-cfb7d073ab5f # Image
            handle: null
            includeInCards: false
            instructions: null
            label: Logo
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2d269704-a7ab-430b-8fb7-4f5ecf43619e
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-02T22:04:25+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 11ca9eb3-65b9-4075-8327-16d3eaf68026 # Text Area
            handle: null
            includeInCards: false
            instructions: null
            label: 'Footer Text'
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 44163978-09b5-41d9-aeca-b7f4d159c399
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-02T22:04:25+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: e700606a-2f59-4f03-ad43-3a19658d4d03 # Footer Socials
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d52bc6ac-8ada-42a7-9c76-379e9782c630
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: b37cf40a-ef27-4fbe-b748-6663185d8632
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-12-02T22:04:25+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: null
            includeInCards: false
            instructions: null
            label: 'Phone Number'
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ad69a4ab-be0f-40af-9893-7061bb208954
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-02T22:04:25+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: plainText2
            includeInCards: false
            instructions: null
            label: Email
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2ee1436c-9bfd-4b8b-85d5-08ac782d324c
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-02T22:04:25+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 11ca9eb3-65b9-4075-8327-16d3eaf68026 # Text Area
            handle: textArea2
            includeInCards: false
            instructions: null
            label: Address
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 15ee367f-1e67-4016-853e-efc16011c1ec
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-02T22:04:25+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 452dafb1-1a42-4c98-a977-363c723ec58c # URL
            handle: null
            includeInCards: false
            instructions: null
            label: 'Google Maps Link'
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 12fa2947-f2ff-44bd-b309-abed952bde15
            userCondition: null
            warning: null
            width: 100
        name: 'Get In Touch'
        uid: c5ceea8a-85ce-4bc5-b8a4-689068dc6d42
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-12-02T22:04:25+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: plainText3
            includeInCards: false
            instructions: "© {{ now|date('Y') }} Website. All rights reserved."
            label: 'Copyright Text'
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c49634d8-fde6-459c-bd26-9cb8d58aad59
            userCondition: null
            warning: null
            width: 100
        name: 'Copyright Texts'
        uid: 336c4fa8-28cd-4500-b43e-fc04318d65d2
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-12-02T22:08:59+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: ee1822cd-4a1f-4cbd-bda2-ae58d0dcc3fe # Call to Action
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3c47aec6-c53d-4246-a947-9b263c5f6167
            userCondition: null
            warning: null
            width: 100
        name: 'Legal links'
        uid: 7ba7f09b-e018-475c-bd57-488e46559450
        userCondition: null
handle: footer
name: Footer
sortOrder: 1
